database:
  milvus_db_path: /share/wangmeihua/rag/conf/Milvus/milvus.db
models:
  text_embedding_model: /share/models/BAAI/bge-m3
logging:
  name: rag
  level: DEBUG
  file: /share/wangmeihua/rag/conf/logs/milvus.log